@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: sabaqNastaleeq;
	src: url('fonts/nafees-nastaleeq.woff') format('woff');
}

body {
	margin: 0px;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif, sabaqNastaleeq;
	font-style: normal;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;

	/*background-color:#f8f8f8;*/
}

* {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

#main {
	width: 980px;
	margin: 0px auto;
	border: none;
	height: auto;
	/*overflow-x:hidden*/
}

#main .ad-header {
	padding-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}

#main .ad-foot {
	padding-bottom: 0px;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 2px;
}

.float-l {
	float: left;
}

.float-r {
	float: right;
}

a {
	color: #005987;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

/*=======================header=============================*/
#main .header {
	background-image: url(../images/header-bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	width: 100%;
	height: 101px;
	margin: 0px;
	float: left;
}

#main .header .leftshair {
	float: left;
	margin-bottom: 0px;
	margin-left: 143px;
	margin-right: 0px;
	margin-top: 15px;
}

#main .header .cntr-logo {
	float: left;
	margin: 13px 47px 0 110px;
}

#main .header .cntr-logo a {
	text-decoration: none;
}

#main .header .right-panle {
	float: left;
	width: 327px;
	margin-left: 10px;
}

#header-right {
	text-align: left;
}

#header-right .hdr-frst-row {
	width: 100%;
	color: #fff;
	text-align: right;
}

#header-right .hdr-frst-row a {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

#header-right .hdr-frst-row a:hover {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}

#header-right .hdr-2nd-row {
	color: #fff;
	text-align: left;
	float: left;
	margin-bottom: 0px;
	margin-left: 14px;
	margin-right: -38px;
	margin-top: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}

/*#header-right .hdr-2nd-row input{background-image:url(../images/search-bg.png); width:195px; border:none; background-color:#d7d7d7; outline:none; float:left; color:#000; font-size:11px; font-family:Arial, Helvetica, sans-serif; background-repeat:no-repeat; padding:2px 0 3px 26px; height:18px; background-position:left center;}
 #header-right .hdr-2nd-row {outline:none; float:left; color:#000; font-size:11px; font-family:Arial, Helvetica, sans-serif;}*/

#header-right .hdr-2nd-row a {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	float: left;
	margin: 0px 0px 0px 0px;
}

#header-right .hdr-2nd-row a:hover {
	text-decoration: underline;
}

#header-right .hdr-third-row {
	width: 100%;
	color: #fff;
	margin: 10px 0px 0px 0px;
}

#header-right .hdr-third-row ul {
	padding: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

#header-right .hdr-third-row li {
	list-style: none;
	float: left;
	margin: 0 0 0 15px;
}

#header-right .hdr-third-row a {
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	text-transform: uppercase;
}

#header-right .hdr-third-row a:hover {
	text-decoration: underline;
}

/*=======================banner=============================*/

#main .banner {
	width: 100%;
	margin: 0px 0px 12px 0px;
	padding: 10px 0px 0px 0px;
	float: left;
	background-color: #FFFFFF;
}

/*#main .banner .lft-bnr{
	float:left;
	width:745px;
	padding:0px;
	margin-right:15px;
}*/

#main .banner .lft-bnr-video {
	float: left;
	height: 380px;
	margin: 0 10px;
	padding: 0;
	width: 640px;
}


#main .banner .right-bnr {
	float: left;
	margin: 0 10px;
	width: 300px;


}

.add {
	border: none;
	padding: 0px;
	margin-bottom: 15px;
}

.add img {
	height: 310px;
}

/*========================content area==========================*/
#main .wrapper {
	width: 100%;
	padding: 0px 0px 20px 0px;
	clear: both;
	background-color: #fff;
	float: left;
	margin: 0px;

}

#main .wrapper .content-panle {
	width: 100%;
	float: left;
	margin: 0px;
}

.b-crum {
	float: left;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	/* padding-left:10px;*/
	margin: 0px 10px;
}

.b-crum a {
	text-decoration: none;
	color: #000;
	float: left;
	margin-right: 5px;
}

.b-crum span {
	font-size: 12px;
	font-weight: normal;
	color: #a30000;
	margin: 3px 0px 0px 5px;
	float: left;
}

/*.choice-left{width:720px; padding:22px 14px; float:left; background-image:url(../images/choice-board-bg.jpg); background-repeat:no-repeat; background-position:top left; margin-bottom:7px; margin-left:13px;}
	.choice-left label{font-size:16px; color:#c20f0f; float:left; margin:0px 20px 0px 0px; font-weight:bold;}
	.choice-left select{ width:180px; margin:5px 0px; font-size:14px; font-weight:bold;}*/
.choice-left {
	width: 650px;
	padding: 0px 0px;
	float: left;
}

.choice-left label {
	font-size: 12px;
	color: #000;
	float: left;
	margin: 0px 20px 0px 10px;
}

.choice-left select {
	width: 150px;
	margin: 5px 0px;
	font-size: 12px;
}

a.show-content {
	background-image: url(../images/btnbg.jpg);
	background-repeat: no-repeat;
	border: none;
	margin-top: 15px;
	color: #fff;
	text-decoration: none;
	font-size: 11px;
	padding: 6px 0px 6px 0px;
	float: left;
	font-weight: bold;
	width: 88px;
	text-align: center;
}

.mrgntop_zero {
	margin-top: 4px !important;
}

a:hover.show-content {
	background-image: url(../images/btnbg-hvr.jpg);
}

/*-----choice panal------*/

.choice-left-panal {
	width: 639px;
	padding: 0px 0px 23px 0px;
	float: left;
	margin-bottom: 0px;
	background-color: #f9f9f9;
	border: 1px solid #ececec;
	height: auto;
	margin: 0px 10px;
}

/*-----choice panal------*/

/*========================share area==========================*/
#share-right {
	width: 300px;
	margin-top: 0px;
	margin-left: 15px;
}

#share-right h1 {
	font-size: 14px;
	color: #000;
}

#share-right a {
	font-size: 10px;
	color: #a30000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	/* background-image:url(../images/share.png); background-repeat:no-repeat; background-position:left;*/
	padding: 5px 0px 5px 0px;
}

#share-right .icon-link {
	margin: 5px 0px 15px 0px;
	padding: 0px;
	width: 100%;
	float: left;
}

#share-right .icon {
	float: left;
	padding: 0px;
	margin: 5px 4px 5px 0px;
}

#share-right-videopage {
	width: 685px;
	margin-top: 0px;
}

#share-right-videopage h1 {
	font-size: 14px;
	color: #000;
}

#share-right-videopage a {
	font-size: 10px;
	color: #a30000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	/* background-image:url(../images/share.png); background-repeat:no-repeat; background-position:left;*/
	padding: 5px 0px 5px 0px;
}

#share-right-videopage .icon-link {
	margin: 5px 0px 15px 0px;
	padding: 0px;
	width: 100%;
	float: left;
}

#share-right-videopage .icon {
	float: left;
	padding: 0px;
	margin: 5px 4px 5px 0px;
}

/*========================top content==========================*/

#main .wrapper .module-panle {
	width: 777px;
	clear: both;
	padding: 0px;
	float: left;
	margin: 0px 10px;
}

#module {
	width: 380px;
	border: 1px solid #E9EDF4;
	margin-top: 10px;
	float: left;
	background-color: #F9FAFB;
}

.right-mrgn {
	margin-right: 10px;
}

.red {
	color: #000 !important;
	background: none !important;
	padding-left: 0px !important;
}

.redtxt {
	color: #f00 !important;
	background: none !important;
	padding-left: 0px !important;
}

.greentxt {
	color: #35b874 !important;
}

.bigtxt {
	font-size: 18px;
}

.smtxt {
	font-size: 15px;
}

#box {
	border-collapse: collapse;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	height: 162px;
	width: 100%;
}

#box th {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 15px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

#box th span {
	color: #001894;
}

#box th span a {
	color: #000 !important;
	text-decoration: none;
}

#box th span a:hover {
	text-decoration: underline;
}

#box a {
	text-decoration: none;
	color: #005987 !important;
}

#box a:hover {
	text-decoration: underline;
}

#box td {
	color: #000;
	padding: 3px 3px 3px 13px;
}

#box td span {
	color: #000;
	padding-left: 10px;
	background-image: url(../images/list-style.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}

#box td a {
	color: #9d0000;
}

#box td a.seemore {
	text-decoration: underline;
	color: #9d0000 !important;
}

#box td a:hover.seemore {
	text-decoration: none;
}

/*================social media footer links====================================*/

#main .social-media {
	width: 100%;
	margin: 0px;
	clear: both;
	padding: 10px 0px 30px 0px;
	margin: 0px;
	float: left;
	background-color: #FFFFFF;
}

#main .social-media h1 {
	color: #454545;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	padding: 0px 0px 15px 0px;
	margin: 5px 10px 15px 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/heading-border.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
}

#main .social-media a {
	text-decoration: none;
	float: left;
	margin: 0px 10px;
}

#main .social-media a img {
	outline: none;
	float: left;
}

#main .social-media a span.text-soc {
	color: #527a8f;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	padding: 0px;
	margin: 10px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	/*width:142px;*/
}

/*=========================footer================================================*/
#main .footer {
	width: 100%;
	margin: 0px;
	clear: both;
	padding: 0px;
	margin: 0px;
	float: left;
	background-color: #000;
	color: #fff;
}

#main .footer .copyright {
	float: left;
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin: 10px 10px 20px 10px;
}

#main .footer .ftr-links {
	float: right;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 10px 10px 20px 10px;
}

#main .footer .ftr-links a {
	color: #fff;
	text-decoration: none;
	margin: 0px 5px;
}

#main .footer .ftr-links a:hover {
	text-decoration: underline;
}

/*==========================inner page video panle================*/

#main .wrapper .video-panle {
	width: 100%;
	clear: both;
	padding: 0px 0px 10px 0px;
	float: left;
	border-bottom: 1px solid #8c8c8c;
	margin-bottom: 10px;
}

.no_bdr {
	border: 0px !important;
}

#video-pnl {
	width: 750px;
	margin: 0px auto;
	float: left;
}

#video-pnl h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin: 5px 0px;
}

#video-pnl .lnk-video {
	width: 100%;
	margin: 5px 0px 10px 0px;
	float: left;
}

#video-pnl .lnk-video a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #005987;
}

#video-pnl .lnk-video a.prev {
	float: left;
	background-image: url(../images/prev.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}

#video-pnl .lnk-video a.next {
	float: right;
	background-image: url(../images/next.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 10px;
}

#video-pnl .video-main {
	width: 100%;
	float: left;
}

#video-pnl .video-like-pnl {
	width: 218px;
	float: right;
	margin: 15px 0px 10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#video-pnl .video-like-pnl a {
	border: none;
	text-decoration: none;
	color: #000;
}

#video-pnl .video-like-pnl span.like-dislike {
	padding: 10px 20px 10px 10px;
	float: left;
}

/*======================================commint and quetion============*/

#main .wrapper .cmt-que-pnl {
	width: 100%;
	clear: both;
	padding: 10px 0px;
	float: left;
	margin-bottom: 10px;
}

#main .wrapper .cmt-que-pnl .cmt-left {
	width: 775px;
	float: left;
	/*border-right:1px solid #8c8c8c;*/
}

#main .wrapper .cmt-que-pnl .cmt-right {
	width: 160px;
	float: right;
	/* overflow-x:hidden;*/
}

/*========================FAQ==========================*/
#faq-right {
	width: 160px;
	margin: 20px 0px;
}

#faq-right h1 {
	font-size: 14px;
	color: #000;
	margin: 5px 0px;
}

#faq-right a {
	font-size: 10px;
	color: #a30000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	line-height: 17px;
}

/*========================about us page==========================*/
.abt-urdu {
	margin: 0px 25px 0px 0px;
}


/*=============**********************************Tabs********************************==============*/

.tabs_container {
	width: 600px;
	margin: 5px auto;
	font: 12px normal Verdana, Arial, Helvetica, sans-serif;
	color: #444;
}

.tbs_container_height {
	height: 165px !important;
}

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #f8f8f8;
	border-left: 1px solid #f8f8f8;
	width: 100%;
	color: #000;
}

ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #f8f8f8;
	border-left: none;
	margin-bottom: -1px;
	background: #f8f8f8;
	overflow: hidden;
	position: relative;
	color: #000;
}

ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}

ul.tabs li a:hover {
	background: #f8f8f8;
	color: #999;

}

html ul.tabs li.active,
html ul.tabs li.active a:hover {
	background: #fff;
	border-bottom: 1px solid #fff;
	color: #333333;

}



.tab_container {
	border: 1px solid #f8f8f8;
	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;

}

.tab_container textarea {
	width: 97%;
	height: 16px;
	background-color: #f8f8f8;
	border: 1px solid #bbb;
	color: #a1a1a1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	overflow: hidden;
	resize: none;
	margin-bottom: 10px;
}

.tab_content {
	padding: 10px;
	font-size: 12px;
}

#cont-que {
	width: 100%;
}

#cont-que h2 {
	font-weight: normal;
	padding: 10px 10px 10px 20px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/comment.jpg);
	background-repeat: no-repeat;
	background-position: left;
	color: #000;
}

#cont-que .line-cmt {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

#cont-que .line-cmt a {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*text-decoration:underline;
		color:#000;*/
	margin: 0px 5px;
	float: left;
	padding-top: 1px;
	padding-bottom: 1px;
}

#cont-que .line-cmt .lft-icnbar-cmt {
	float: left;
	width: 45%;
}

#cont-que .line-cmt .rgt-icnbar-cmt {
	float: right;
}

.cont-sub {
	margin: 20px 0px 20px 100px;
	float: left;
	border-top: 1px solid #e3e3e3;
	width: 632px;
}

.flag {
	background-image: url(../images/flag.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
}

.days {
	background-image: url(../images/clock.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
}

.stdnt-icon {
	background-image: url(../images/icon-1.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
}

/* end juqery tabing */
/*=============********************************End**Tabs********************************==============*/

/*=============*******************************chapter page start********************************==============*/
.chptr-selet {
	width: 400px !important;
	padding: 3px 3px 5px 3px;
	margin-left: 5px;
}

.container-sub {
	width: 100%;
	margin: 0px auto 5px;
	font: 12px normal Verdana, Arial, Helvetica, sans-serif;
	color: #444;
	height: 450px;
}

#chapter {
	width: 100%;
	float: left;
	margin-left: 10px;
}

#chapter h1 {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0px;
}

#chapter h1 span {
	color: #000;
}

#chapter h2 {
	color: #a30000;
	font-size: 11px;
	font-weight: normal;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0px;
}

#chapter p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	margin: 5px 0px;
	color: #000;
}

#chapter-box {
	border-collapse: collapse;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	height: 110px;
	width: 70%;
	margin-bottom: 5px;
	float: none;
}

#chapter-box th {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	padding: 2px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	/*background-image:url(../images/list-style.jpg);
	background-position:left center;
	background-repeat:no-repeat;*/
}

#chapter-box th span {
	color: #a30000;
}

#chapter-box tr {}

#chapter-box td {
	color: #000;
	padding: 3px 3px 4px 12px;
	color: #000;
	background-position: left top;
	background-repeat: no-repeat;
}

#chapter-box td a {
	color: #005987;
	text-decoration: none;

	/* text-decoration:underline;
	padding-left:10px;
    margin-left:20px;*/

}

#chapter-box td a:hover {
	color: #005987;
	text-decoration: underline;

}

.chp-pg-m-p {
	margin-bottom: 5px;
	padding-left: 0px;
}

.show-chnt {
	margin: 20px 10px 0px 10px;
}




/*=============*******************************chapter page end********************************==============*/
/*=======Contact us page=Start==========*/
#contact-box {
	border-collapse: collapse;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	width: 90%;
	margin: 0px auto;
}

#contact-box input.contact {
	width: 247px;
	height: 19px;
	margin: 5px 0px;
}

#contact-box label.cont-lab {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	float: left;
	padding: 5px 0px 5px 0px;
}

#contact-box td {
	height: 23px;
}

#contact-box textarea {
	width: 247px;
	height: 77px;
	margin: 6px 0px;
}

/*=======Contact us page=Start==========*/
.clr-pdng-zro {
	clear: both;
	padding: 0px;
}

/*=======sitemap page=Start==========*/
.sitemap-box {
	border-collapse: collapse;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	width: 90%;
	margin: 0px auto;
}

.sitemap-box ul {
	margin-left: 20px;
}

.sitemap-box li {
	margin: 5px;
	list-style: inside;
}

/*=======sitemap page=Start==========*/

/*socialmedia start*/





/*==================================================*/
#shareBtns {
	overflow: hidden;
	/*position: absolute;*/
	bottom: 8px;
	right: 40px;
}

#shareBtns .textIcon,
#shareBtns .icon,
#shareBtns .pipe {
	float: left;
	line-height: 20px;
	font-size: 12px;
}

#shareBtns .pipe {
	padding: 0px 4px 0 4px;
	color: #bcbcbc;
	font-weight: bold;
}

#shareBtns .textIcon {
	color: #3d8901;
	cursor: pointer;
}

#shareBtns .icon {
	width: 20px;
	height: 20px;
	background: url(../images/lightboxButtons.png) no-repeat;
	font-size: 0;
}

#shareBtns .f {
	background-position: -80px -40px;
}

#shareBtns .f:hover {
	background-position: -80px -60px;
}

#shareBtns .g {
	background-position: -120px -40px;
}

#shareBtns .g:hover {
	background-position: -120px -60px;
}

#shareBtns .t {
	background-position: -100px -40px;
}

#shareBtns .t:hover {
	background-position: -100px -60px;
}

.tweet-frmt {
	margin: 0px 0px 5px 6px;
	float: left;
	width: 98px;
}

/*Social media end*/
/*---choice table index page-start---- 7nov2012--*/
.choice-table {
	width: 98%;
	color: #000;
	font-size: 14px;
	margin: 10px 10px 20px 10px;
}

.choice-table h1 {
	font-size: 18px;
}

.choice-table h2 {
	font-size: 17px;
}

.choice-table a {
	font-size: 14px;
	text-decoration: none;
}

.choice-table a:hover {
	font-size: 14px;
	text-decoration: underline;
}

.indx-heading {
	margin: 0px 10px 2px 10px;
	font-size: 24px !important;
}

.height-control {
	height: 4px !important;
}

/*========================share area==========================*/
#share-right-book {
	width: 160px;
	margin: 0px 10px;
}

#share-right-book h1 {
	font-size: 14px;
	color: #000;
}

#share-right-book a {
	font-size: 10px;
	color: #a30000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	/* background-image:url(../images/share.png); background-repeat:no-repeat; background-position:left;*/
	padding: 5px 0px 5px 0px;
}

#share-right-book .icon-link {
	margin: 5px 0px 15px 0px;
	padding: 0px;
	width: 100%;
	float: left;
}

#share-right-book .ad-right-bar {
	float: center;
	padding: 0px;
	margin: 5px 4px 5px 0px;
}

/*for book page tweet-frmt*/
.tweet-frmt-4book {
	margin: 5px 0 5px 0px;
	float: left;
	width: 98px;
}

/*---choice table index page--end--------- 7nov2012-*/
h1 span.red-text {
	color: #a30000 !important;
	font-size: 11px !important;
	font-weight: normal !important;
	padding-left: 8px;
}

.submit_contact {
	background-image: url(../images/btnbg.jpg);
	background-repeat: no-repeat;
	background-color: transparent;
	border: none;
	margin: 0px;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	padding: 4px 0px 6px 0px;
	float: left;
	font-weight: bold;
	width: 88px;
	text-align: center;
}

audio {
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
	-moz-box-shadow: 2px 2px 4px 0px #006773;
	-webkit-box-shadow: 2px 2px 4px 0px #006773;
	box-shadow: 2px 2px 4px 0px #006773;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	background-color: #666666;
	width: 280px;
	margin: 8px;
}

audio:hover,
audio:focus,
audio:active {
	-webkit-box-shadow: 15px 15px 20px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 15px 15px 20px rgba(0, 0, 0, 0.4);
	box-shadow: 15px 15px 20px rgba(0, 0, 0, 0.4);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	transform: scale(1.05);
	opacity: 0.7;

}

/*---------------MORNING SHOWS---------------*/
#morningshows {
	width: 300px;
	float: right;
	margin-bottom: 10px;
	border: #CCCCCC 2px solid;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	clear: right;
	margin-left: 15px;
	margin-right: 0px;
	margin-top: 20;
}

#google-right-bar-ads {
	width: 300px;
	float: right;
	margin-bottom: 10px;
	border: #CCCCCC 2px solid;
	clear: both;
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 10px;
}

#right-bar-ads-below {
	width: 300px;
	float: right;
	margin-bottom: 10px;

	clear: both;
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 10px;
}


#morningshows img {
	padding: 7px;
	margin-top: -8px;
}

#morningshows img:hover {
	opacity: 0.7;
}

#morningshows h1 {
	font-size: 18px;
	width: 260px;
	margin-left: 5px;
	text-align: left;
	color: #F00;
	padding: 2px;
	margin-bottom: -3px;
	margin-top: 2px;
}

#interviewVideo {
	float: left;
	width: 700px;
	margin-left: 5px;
	padding: 5px;

	border: 2px solid #CCCCCC;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
}

/*`````````Radio interview``````````````*/
#interview {
	width: 300px;
	float: left;
	margin-right: 6px;
	height: 100px;
	border: 2px solid #CCCCCC;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	/* gradients */
	background: -webkit-gradient(linear, left top, left bottom,
			color-stop(0%, white), color-stop(15%, white), color-stop(100%, #ededed));
	background: -moz-linear-gradient(top, white 0%, white 55%, #D5E4F3 130%);

}

#interview h1 {
	color: #F00;
	font-size: 18px;
	margin-left: 60px;
	padding: 3px;
	margin-top: 15px;
}

#interview img {
	float: left;
	padding: 2px;
}

/******************************************/

#article {
	width: 300px;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
	margin-right: 6px;
	height: 45px;
	border: 2px solid #CCCCCC;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	/* gradients */
	background: -webkit-gradient(linear, left top, left bottom,
			color-stop(0%, white), color-stop(15%, white), color-stop(100%, #ededed));
	background: -moz-linear-gradient(top, white 0%, white 55%, #D5E4F3 130%);
	/*float:right;
width:300px;  margin-right:10px;*/
}

#article img {
	padding: 5px;
	float: left;
	border: none;
}

#article a,
h3 {
	font-size: 14px;
	color: #0000FF;
	text-decoration: none;
	padding-top: 4px;
}

#article a:hover,
h3 {
	font-size: 14px;
	color: #0000FF;
	text-decoration: none;
	padding-top: 4px;
}

/* ------Phone number------- */
.phbanner {
	width: 300px;
	margin-top: 6px;
	margin-bottom: 5px;
	float: left;
	margin-right: 6px;
	height: 96px;
	border: 2px solid #CCCCCC;
	text-align: center;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	/* gradients */
	background: -webkit-gradient(linear, left top, left bottom,
			color-stop(0%, white), color-stop(15%, white), color-stop(100%, #ededed));
	background: -moz-linear-gradient(top, white 0%, white 55%, #D5E4F3 130%);
	/*float:right;
width:300px;  margin-right:10px;*/
}

.phbanner img {
	padding: 5px;
	float: left;
	border: none;
}

.phnumber a,
.phbanner h3 {
	font-size: 24px !important;
	color: #000;
	text-decoration: none;
	padding-top: 4px;
}

.phbanner h3 span.or {
	padding-top: 3px;
	padding-bottom: 20px;
	display: block;
}

.phbanner h3 span.red {
	color: #f00 !important;
}


.sd-dvd-banner {
	width: 300px;
	margin-top: 2px;
	margin-bottom: 5px;
	float: left;
	margin-right: 6px;
	height: auto;
	/*205px*/
	border: 2px solid #CCCCCC;
	text-align: center;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	/* gradients */
	background: -moz-linear-gradient(top, white 0%, white 55%, #D5E4F3 130%);
	background: #FFC;
	/*float:right;
width:300px;  margin-right:10px;*/
}

.sd-dvd-bann er img {
	padding: 5px;
	float: left;
	border: none;
}

.sd-dvd-banner h2 {
	font-size: 30px !important;
	color: #000;
	text-decoration: none;
	padding-top: 8px;
}

.sd-dvd-banner h3 {
	font-size: 25px !important;
	color: #000;
	text-decoration: none;
	padding-top: 8px;
}

.sd-dvd-banner a {
	font-size: 24px !important;
	color: #0000ff;
	text-decoration: underline;
	padding-top: 8px;
}

.sd-dvd-banner a:hover {
	font-size: 24px !important;
	color: #F00;
	text-decoration: underline;
	padding-top: 8px;
}

.sd-dvd-banner h3 span.text {
	padding-top: 0px;
	padding-bottom: 8px;
	display: block;
	font-size: 14px;
	font-weight: bold;
}

.sd-dvd-banner h3 span.red {
	color: #f00 !important;
}

.sd-dvd-banner h3 span.call {
	padding-top: 3px;
	padding-top: 12px;
	display: block;
	font-size: 14px;
	font-weight: bold;
}

.sd-dvd-banner h3 span.phone {
	padding-top: 15px;
	padding-bottom: 4px;
	display: block;
	font-size: 16px;
	font-weight: bold;
}

.sd-dvd-banner h3 span.cheaper {
	padding-top: 6px;
	padding-bottom: 0px;
	display: block;
	font-size: 16px;
	font-weight: bold !important;
}

/*---Order page styles-- */
.leftpanel {
	width: 480px;
	float: left;
	margin-left: 5px;
	margin-top: 20px;
}

.rightpanel {
	width: 460px;
	float: right;
	margin-right: 25px;
	margin-top: 20px;
}

.stocksWrapper {
	font-size: 12px;
	vertical-align: top;
	border: 1px solid #CCC;
	min-width: 300px;
	width: 450px;
	padding: 11px 20px 20px 20px;
}

.stocksWrapper table tr {
	border-bottom: 1px solid #DDD;
}

.stocksWrapper table tr td {
	font-size: 13px;
	padding-right: 20px;
}


/* Reducing size of left column on BUY page*/
.stocksWrappernew {
	font-size: 12px;
	vertical-align: top;
	border: 1px solid #CCC;
	min-width: 300px;
	width: 430px;
	padding: 11px 20px 20px 20px;
}

.stocksWrappernew table tr {
	border-bottom: 1px solid #DDD;
}

.stocksWrappernew table tr td {
	font-size: 13px;
	padding-right: 10px;
	/*20px*/
}

/* Reducing size of left column on BUY page ENDS HERE*/


/* Increasing size of right column on BUY page*/

div.mainWrappernew {
	margin-left: 0px;
	border: 1px solid #CCC;
	min-width: 410px;
	width: 460px;
	padding: 10px;
	/*10px 20px 20px 20px*/
	text-align: left;
}

div.mainWrappernew .textField {
	width: 453px;
	height: 30px;
	border: 1px solid #CCC;
	border-radius: 3px;
	padding-left: 5px;
	margin-top: 5px;
	outline: none;
	color: #000 !important;
}

div.mainWrappernew .selectField {
	width: 453px;
	height: 30px;
	border: 1px solid #CCC;
	border-radius: 3px;
	padding-left: 5px;
	margin-top: 5px;
	outline: none;
	color: #000 !important;
}

.textField::input-placeholder {
	color: #808080 !important;
}

.textField::-webkit-input-placeholder {
	color: #808080 !important;
}

.textField:-moz-placeholder {
	/* Firefox 18- */
	color: #808080 !important;
}

.textField::-moz-placeholder {
	/* Firefox 19+ */
	color: #808080 !important;
}

.textField:-ms-input-placeholder {
	color: #808080 !important;
}

input[type="text"].textField::-webkit-input-placeholder,
input.textField::-moz-input-placeholder {
	color: #808080 !important;
}

div.mainWrappernew .courses {
	width: 460px;
}

div.mainWrappernew .courses input {
	margin-top: 10px;
}

div.mainWrappernew .courses p {
	margin: 0px 0;
	padding: 0px 0;
}

div.mainWrappernew .courses select {
	height: 25px;
	float: right;
	width: 50px !important;
}

div.mainWrappernew .hRow {
	height: 1px;
	border-top: 1px solid #CCC;
	margin: 5px 0 !important;
}

div.mainWrappernew .submitButton {
	float: right;
	margin-top: 20px;
	padding: 10px;
	background-color: #002040;
	border: none;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
}

div.mainWrappernew .submitButton:hover {
	background-color: #002E5C;
	color: #EEE;
}

div.mainWrappernew .billColumn {
	padding: 20px;
}

div.mainWrappernew .niceBorder {
	border: 1px solid #CCC;
}

div.mainWrappernew p.billSummary {
	line-height: 1.6;
	font-size: 16px;
	margin-top: -42px;
	text-align: left;
}

div.mainWrappernew span#billAmount {
	padding: 1px 3px;
	font-weight: bold;
	font-size: 13px;
}

div.mainWrappernew select {
	height: 30px;
	border: 1px solid #CCC;
	border-radius: 5px;
	padding-left: 2px;
	padding-top: 3px;
	padding-right: 10px;
	margin-top: 5px;
	outline: none;
	color: #808080;
	margin-left: 0;
	width: 460px !important;
}

div.mainWrappernew select#class {
	height: 30px;
	border: 1px solid #CCC;
	border-radius: 5px;
	padding-left: 2px;
	padding-top: 3px;
	padding-right: 10px;
	margin-top: 5px;
	outline: none;
	color: #808080;
	margin-left: 0;
	width: 460px !important;
}

div.mainWrappernew label {
	cursor: pointer;
	font-size: 14px;
	padding-right: 5px;
	/*margin-left:5px;*/
}

/* Increasing size of right column on BUY page ENDS HERE*/



div.mainWrapper {
	margin-left: 30px;
	border: 1px solid #CCC;
	min-width: 410px;
	width: 410px;
	padding: 20px;
	text-align: left;
}

div.mainWrapper .textField {
	width: 390px;
	height: 30px;
	border: 1px solid #CCC;
	border-radius: 3px;
	padding-left: 5px;
	margin-top: 5px;
	outline: none;
	color: #AEAEAE !important;
}

div.mainWrapper .courses {
	width: 410px;
}

div.mainWrapper .courses input {
	margin-top: 10px;
}

div.mainWrapper .courses p {
	margin: 0px 0;
	padding: 0px 0;
}

div.mainWrapper .courses select {
	height: 25px;
	float: right;
	width: 55px !important;
}

div.mainWrapper .hRow {
	height: 1px;
	border-top: 1px solid #CCC;
	margin: 5px 0 !important;
}

div.mainWrapper .submitButton {
	float: right;
	margin-top: 20px;
	padding: 10px 30px;
	background-color: #002040;
	border: none;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
}

div.mainWrapper .submitButton:hover {
	background-color: #002E5C;
	color: #EEE;
}

div.mainWrapper .billColumn {
	padding: 20px;
}

div.mainWrapper .niceBorder {
	border: 1px solid #CCC;
}

div.mainWrapper p.billSummary {
	line-height: 1.6;
	font-size: 13px;
	margin-top: -42px;
	text-align: left;
}

div.mainWrapper span#billAmount {
	border: 1px solid #DDD;
	padding: 1px 3px;
	font-weight: bold;
	font-size: 13px;
}

div.mainWrapper select {
	height: 30px;
	border: 1px solid #CCC;
	border-radius: 5px;
	padding-left: 2px;
	padding-top: 3px;
	padding-right: 10px;
	margin-top: 5px;
	outline: none;
	color: #666;
	margin-left: 0;
	width: 397px !important;
}

div.mainWrapper select#class {
	height: 30px;
	border: 1px solid #CCC;
	border-radius: 5px;
	padding-left: 2px;
	padding-top: 3px;
	padding-right: 10px;
	margin-top: 5px;
	outline: none;
	color: #666;
	margin-left: 0;
	width: 397px !important;
}

div.mainWrapper label {
	cursor: pointer;
	font-size: 14px;
	padding-right: 5px;
	margin-left: 5px;
}

.clear {
	clear: both;
}

.fbbanner {
	text-align: center;
	z-index: 5000;
	width: 65.5%;
	border: 1px solid #f2f2f2;
	border-radius: 4px;
	float: left;
	margin-left: 10px;
	margin-bottom: 12px;
	padding-top: 8px;
	font-weight: bold;
	font-size: 13pt;
	line-height: 30px;
	color: red;
	overflow: hidden;
	vertical-align: middle;
	clear: left;
	margin-top: 10px;
}

.fbbanner .fbtext {
	padding-top: 15px;
	text-align: right;
}

.fbbanner .fb-like {
	width: 60px;
	margin: 10px 10px 10 10px;
	float: center;
	vertical-align: center;
}

.fbbanner .twitter-like {
	width: 60px;
	margin: 10px 10px 10 10px;
	float: center;
	vertical-align: center !important;
	alignment-adjust: middle;
}

ol {
	padding-left: 13px;
	font-size: 14px;
	line-height: 20px;
}

h3.osw {
	font-size: 18px !important;
	padding-bottom: 9px;
}